Subject: Re: [Fwd: Re: Changes needed to Last Call boilerplate]

From: [email-masked] (Noel Chiappa)
Date: Mon, 16 Feb 2009 17:20:02 -0500 (EST)

From: David Morris <[email-masked]>

    > On Mon, 16 Feb 2009, Harald Alvestrand wrote:

    >> I think anyone who posts to the IETF list should have his unsubscribe
    >> function disabled for a week.
    >> That seems like a punishment that fits the crime.

    > But first, subscribing must be required, or automatic with the post
    > confirmtion. I thought my 2 day penalty box was radical, but a week
    > would be fine with me.

Don't I seem to recall people complaining recently, and with some heat, that
someone was subscribing people to a mailing list, and not letting them
unsubscribe?

Yes, this is different (a week only in the box), and presumably there would
be a warning ('if you subscribe to this list, you'll be here for a minimum of
a week'), but still...

 	Noel